# Generated by Django 4.0.3 on 2023-04-20 19:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0002_remove_shoes_shoe_bin_number_shoes_bin'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shoes',
            name='size',
            field=models.SmallIntegerField(),
        ),
    ]
